Apply DataView indices to all installed engines

Base URL
https://{kibana_url}
  • POST /api/entity_store/engines/apply_dataview_indices
  • POST /s/{space_id}/api/entity_store/engines/apply_dataview_indices
Auth

Synchronize data view index patterns to all running entity engines so that newly added indices are picked up by the transforms.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Successful response

application/json
success boolean

Whether all engines updated successfully.

Base URL
https://{kibana_url}